Page MenuHomePhabricator

Create cloud-announce mailman list and archive labs-announce
Closed, ResolvedPublic

Description

Create a new cloud-announce mailman list, copy subscribers and configuration from labs-announce to cloud-announce, and then archive labs-announce.

NOTE: T167155: Create cloud-admin and archive labs-admin mailing list should be completed first to ensure that the process works smoothly.

Details

Related Gerrit Patches:

Event Timeline

bd808 created this task.Sep 6 2017, 5:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 6 2017, 5:54 PM
bd808 triaged this task as High priority.Sep 21 2017, 8:13 PM

We would like to get this done by the end of the current Foundation quarter.

bd808 assigned this task to RobH.Sep 27 2017, 7:57 PM

Planning on doing this during the PDT morning on 2017-09-27.

Change 381262 had a related patch set uploaded (by RobH; owner: RobH):
[operations/puppet@production] labs-announce to cloud-announce migration alias

https://gerrit.wikimedia.org/r/381262

Change 381262 merged by RobH:
[operations/puppet@production] labs-announce to cloud-announce migration alias

https://gerrit.wikimedia.org/r/381262

RobH closed this task as Resolved.Sep 28 2017, 5:52 PM

This has been completed!